import { mapGetters } from "vuex";

export default {
  props: {
    activeItem: Array,
    // treeList:Array
  },
  computed: {
    ...mapGetters(['userinfo']),
    form() {
      return this.$store.state.chart.form
    },
    treeList() {
      return this.$store.state.chart.treeList
    },
    selected() {
      return this.$store.state.chart.selected
    },
  },
}